<?xml version="1.0" encoding="utf-8" ?>

<Language name="English" CodePage="1252" LocaleID="1033" Product="VideoGet">
   <String name="cSbtnOK">&amp;OK</String>
   <String name="cSbtnCancel">&amp;Cancel</String>
   <String name="cSInfoStatusPanelPattern">Current download: %s / %s,  Total download: %s</String>
   <String name="cSConfirmFileExistsPattern">File %s already exists. Do you want to replace it?</String>
   <String name="cSErrorDownloadFailed">Download failed. Perhaps you entered incorrect URL or your internet connection settings is invalid</String>
   <String name="cSErrorURLNotValid">%s URL is not valid</String>
   <String name="cSErrorServiceNotSupported">Service is not supported</String>
   <String name="cSErrorWrongXMLBatch">Batch XML file is invalid</String>
   <String name="sSErrorVideoURLError">Failed to get video URL. Perhaps you entered incorrect URL or your internet connection settings is invalid</String>
   <String name="cSTerminated">Terminated</String>
   <String name="cSDownloading">Downloading</String>
   <String name="cSError">Error</String>
   <String name="cSPaused">Paused</String>
   <String name="cSStatusPattern"> Status: %s</String>
   <String name="cSUnknown">Unknown</String>
   <String name="cSStatusDownloadingVideo">Downloading video...</String>
   <String name="cSStatusEncodingVideo">Encoding video...</String>
   <String name="cSStatusDone">Done.</String>
   <String name="cSOK">OK</String>
   <String name="cSEncodingFailed">Encoding failed</String>
   <String name="cSNothingToDownload">Nothing to download</String>
   <String name="cSErrorFailedToUpdate">An error occurred while attempting to update the software</String>
   <String name="cSConnectionLost">Connection to host lost</String>
   <String name="cSHostUnreachable">Host is unreachable. Please check your Internet connection and retry your HTTP request again later.</String>
   <String name="cSInfoTrialOnly2Downloads">Sorry, trial version allows you to add only 2 links to batch</String>
   <String name="cSInfoTrialDownloadLimit">Sorry, the download limit exceeded. Please register for the full version</String>
   <String name="cSErrorRegistry">An error occured: Your user have no access to the registry key: HKEY_CLASSES_ROOT\CLSID. Exiting...</String>
   <String name="cSTrialPauseNotAvail">Pause / Resume downloading is not available in trial version</String> 
   <String name="cSSabatazh">You're using older version.Please update</String>                               
   <String name="cSSelectOutputFolder">Please select video output folder</String>
   <String name="cSWarningClearBatch">Are you sure you want to clear the batch list?</String>                   
   <String name="cSErrorMoveFailed">Failed to move file to "%s"</String>
   <String name="cSHintClickToSeeError">Click here to see error text</String>
   <String name="cSHintClickToPlay">Click here to play video</String>
   <String name="cSDeleteURLsConfirm">Are you sure want to delete selected row(s)?</String>
   <String name="cSDownloadSuccess">Download completed successfully</String>
   <String name="cSDownloadErrors">There was an error</String>
   <String name="cSInfoTrialTitle">%s - Trial version (%d downloads left)</String>
   <String name="cSDefault">Default</String>
   <String name="cSAddLinkHint">Add link to download</String>
   <String name="cSRemoveHint">Remove selected row(s)</String>
   <String name="cSDownloadHint">Download all</String>
   <String name="cSAbortHint">Stop download / encoding</String>
   <String name="cSPauseResumeHint">Pause \ Resume</String>
   <String name="cSGoBuyHint">Order now</String>
   <String name="cSOptionsHint">Options</String>
   <String name="cSHelpHint">Click here for help</String>
   <String name="cSAboutHint">About</String>
   <String name="cSMoveUpHint">Move the selected row up</String>
   <String name="cSMoveDownHint">Move the selected row down</String>
   <String name="cSLoadBatchHint">Load batch</String>
   <String name="cSSaveBatchHint">Save batch</String>
   <String name="cSClearListHint">Clear list</String>
   <String name="cSDSURL">URL</String>
   <String name="cSDSName">Name</String>
   <String name="cSDSProgress">Progress</String>
   <String name="cSDSStatus">Status</String>
   <String name="cSOutputFolder">Output folder:</String>
   <String name="cSConvertCheckBox">Convert</String>
   <String name="cSConvertFormat">Output format:</String>
   <String name="cSConvertWidthHeight">Width / Height:</String>
   <String name="cSConvertQuality">Output quality:</String>
   <String name="cSAudioSamplingRate">Audio sampling rate (Hz):</String>
   <String name="cSVideoFrameRate">Video frame rate (Hz):</String>
   <String name="cS30SecondsNote">NOTE: Trial version allows you to convert only first 30 seconds of each video</String>
   <String name="cSDownloadSpeed">Download speed: %d Kbps</String>
   <String name="cSOriginal">Original</String>
   <String name="cSLowerQuality">Lower quality </String>
   <String name="cSLowQuality">Low quality   </String>
   <String name="cSNormalQuality">Normal quality</String>
   <String name="cSMediumQuality">Medium quality</String>
   <String name="cSGoodQuality">Good quality  </String>
   <String name="cSSuperbQuality">Superb quality</String>
   <String name="cSFormat">Format</String>
   <String name="cSAudioQuality">Audio quality</String>
   <String name="cSVideoQuality">Video quality</String>
   <String name="cSAudioEncoder">Audio encoder</String>
   <String name="cSVideoEncoder">Video encoder</String>
   <String name="cSAudioChanells">Audio channels</String>
   <String name="cSHideAdvancedOptionsL">Click here to hide advanced converting options</String>
   <String name="cSShowAdvancedOptionsL">Click here to show advanced converting options</String>
   <String name="cSClickToStartDownloading">Click here to start downloading...</String>
   <String name="cSConverting">Converting</String>
   <String name="cSInformation">Information</String>
   <String name="cSVideoGetMinimizedToTray">%s is minimized to tray...</String>
   <String name="cSIntegrityCheckFailed">Integrity check failed. Can't find the following files: %s. Please reinstall the application</String>
   <String name="cSCopyrightReg">This copy is registered</String>
   <String name="cSCopyrightNotReg">This copy is not registered</String>
   <String name="cSPasteURLLabel">Paste your URL here. Example: URL: </String>
   <String name="cSServiceName">Service: %s</String>
   <String name="cSEmptyServiceName">Empty</String>
   <String name="cSNotFoundServiceName">Not found</String>
   <String name="cSAutoRecognize"> Auto recognize</String>
   <String name="cSOptionsCaption">Options</String>
   <String name="cSDisableAdult">Disable adult websites support</String>
   <String name="cSAutoUpdateScript">Auto update application script</String>
   <String name="cSUpdateEvery">Update every</String>
   <String name="cSUpdateApplicationStarts">Application starts</String>
   <String name="cSUpdate3Days">3 days</String>
   <String name="cSUpdateWeekly">Weekly</String>
   <String name="cSUpdateMonthly">Monthly</String>
   <String name="cSUpdateApplicationScriptNow">&amp;Update application script now</String>
   <String name="cSConnectionSettings">Connection &amp;settings</String>
   <String name="cSLabelLanguage">Language:</String>
   <String name="cSTempFolder">Temp folder:</String>
   <String name="cStsGeneral">General</String>
   <String name="cStsAutoUpdater">Auto-updater</String>
   <String name="cSTheme">Theme:</String>
   
   <!-- Connection options -->
   <String name="cSProxyCaption">HTTP Proxy settings</String>
   <String name="cSProxyGBCaption">Configure proxy to access the internet</String>
   <String name="cSProxyDirect">&amp;Direct connection to the Internet</String>
   <String name="cSProxyAutoDetect">&amp;Auto-detect proxy settings for this network</String>
   <String name="cSProxyHTTPProxy">&amp;Manual proxy configuration:</String>
   <String name="cSProxyLabelProxy">HTTP Pro&amp;xy:</String>
   <String name="cSProxyLabelPort">Port:</String>
   <String name="cSProxyAuth">Authentication</String>
   <String name="cSProxyUsername">Username:</String>
   <String name="cSProxyPassword">Password:</String>
   
   <!-- Updates -->
   <String name="cSUpdatesCaption">Updating...</String>
   <String name="cSGettingUpdates">Getting updates...</String>
   <String name="cSUpdatesCancelButton">&amp;Cancel</String>
   
   <!-- Autorize -->
   <String name="cSAutorizeCaption">Autorize</String>
   <String name="cSAutorizeLabel">To download this video need to autorize. Please fill down your username and password. If you don't have account on this website, you need to create it.</String>
   <String name="cSAutorizeWebsite">&amp;Website:</String>
   <String name="cSAutorizeUsername">&amp;Username:</String>
   <String name="cSAutorizePassword">&amp;Password:</String>
   <String name="cSAutorizeRemember">Remember username and password</String>
   
   <String name="cSDownloadingTrayHint">Downloading %d/%d. %d%%...</String>
   <String name="cSConvertingTrayHint">Converting %d/%d...</String>
   <String name="cSMinimizeToTray">Minimize to tray</String>
   
   <String name="cSBuyNowMain">%s free trial allows 20 downloads. For only $%s you will receive a registered product without any limitations</String>
   <String name="cSBuyNowDiscount">* Discount %s%% is available. Coupon Code: %s.%s* Discount is available till %s</String>
   <String name="cSListOfSupportedWebsites">List of supported websites</String>
   
   <String name="cSConverterPriority">Converter process priority:</String>
   <String name="cSLow">Low</String>
   <String name="cSBelowNormal">Below Normal</String>
   <String name="cSNormal">Normal</String>
   <String name="cSAboveNormal">Above Normal</String>
   <String name="cSHigh">High</String>
   <String name="cSRealTime">Realtime</String>
   
   <String name="cSactAdd">Add</String>
   <String name="cSactRemove">Remove</String>
   <String name="cSactSelectAll">Select All</String>
   <String name="cSactUnselectAll">Deselect All</String>
   <String name="cSactMoveUp">Move Up Queue</String>
   <String name="cSactMoveDown">Move Down Queue</String>
   <String name="cSactDownloadAll">Download all</String>
   <String name="cSactPauseResume">Pause / Resume</String>
   <String name="cSactAbort">Stop</String>
   <String name="cSactCustomizeColumns">Customize Columns</String>
   <String name="cSactOpenDestFolder">Open destination folder</String>
   <String name="cSactCopyURLToClipboard">Copy URL to clipboard</String>
   <String name="cSactPlayVideo">Play Video</String>

   <String name="cSFileNotFound">File not found "%s"</String>
   <String name="cStsAdvanced">Advanced</String>
   <String name="cSTempFolderMustExist">Temp folder must exist</String>
   <String name="cSProxyPortInvalid">Proxy port must be numerical</String>
   <String name="cSInternetOK">Internet connection OK</String>
   <String name="cSInternetFail">Cannot connect. Please check your connection settings / firewall / antivirus</String>
   <String name="cSTest">Test</String>
   <String name="cSInvalidPassword">Invalid username or password</String>
   
   <!-- From version 3.0.2.47 -->
   <String name="cSAboutProduct">About %s %s</String>
   <String name="cSVisitHomePage">Visit our Homepage</String>
   <String name="cSTechSupport">Technical Support</String>
   <String name="cSOnlineOrder">Online Order</String>
   <String name="cSThanksTo">Thanks to</String>

   <String name="cSbtnBuyNowEnterSerial">&amp;Enter license number</String>
   <String name="cSbtnBuyNow">&amp;Buy now</String>
   <String name="cSEnterLicenseKey">Please enter your license key</String>
   <String name="cSLicenseKey">&amp;License Key:</String>
   <String name="cSKeyValid">Thank you for registering our product</String>
   <String name="cSKeyInvalid">License key is incorrect</String>
   <String name="cSReportBrokenWebsite">Report Broken Website</String>
   <String name="cSDSDownloadSpeed">Download speed</String>
   <String name="cSDSEstimatedTime">Estimated time</String>
   <String name="cSDSFileSize">File size</String>
   <String name="cSExit">Exit</String>
   <String name="cSOpen">Open</String>

   <!-- From version 4.0.2.50 -->
   <String name="cSQueued">Queued</String>
   <String name="cSTerminating">Terminating...</String>
   <String name="cSQuestionTerminateAll">Are you sure you would like to terminate all downloads?</String>
   <String name="cScbYouTubeHQ">Download YouTube video in high-quality if available</String>
   <String name="cScbRemoveDownloaded">Remove dowloaded videos from the list after program is closed</String>
   <String name="cSseDownloadThreads">Maximum number of videos for simultaneous downloading:</String>
   <String name="cSseConverterThreads">Maximum number of videos for simultaneous converting:</String>
   <String name="cSDeleteTempConfirmationPattern">Are you sure you want to delete all files in '%s' folder?</String>
   <String name="cSAbort">Stop</String>
   <String name="cSPause">Pause</String>
   <String name="cSResume">Resume</String>
   <String name="cSReset">Restart / Add to queue</String>

   <!-- From version 5.0.2.59 -->
   <String name="cSNotApplicable">N/A</String>
   <String name="cSbtnMore">More &gt;&gt;</String>
   <String name="cSbtnLess">Less &lt;&lt;</String>
   <String name="cScbSetTitle">Set filename manually</String>
   <String name="cScbSetFormat">Set different output format</String>
   <String name="cSactOpenURLinBrowser">Open URL in default browser</String>
   <String name="cScbAutoDownload">Automatically start download after adding video to the list</String>
   <String name="cSMMSDownloadFailed">MMS downloader failed</String>
   <String name="cSYourEmail">Your email:</String>
   <String name="cSBrokenURL">Broken URL:</String>
   <String name="cSErrorText">Error text:</String>
   <String name="cSAdditionalInfo">Additional info:</String>
   <String name="cSSend">Send</String>
   <String name="cSInvalidEmail">Email is not valid</String>
   <String name="cSSendingFeedback">Sending feedback...</String>
   <String name="cSFeedbackSendOK">Feedback sent successfully</String>
   <String name="cSFeedbackSendFailed">Failed to send feedback</String>
   <String name="cSResetToDefaults">Reset to defaults</String>
   <String name="cSResetToDefaultsConfirmation">Do you want to reset settings to defaults?</String>

   <!-- From version 6.0.2.63 -->
   <String name="cSDlgTypeInformation">Information</String>
   <String name="cSDlgTypeConfirmation">Confirmation</String>
   <String name="cSDlgTypeWarning">Warning</String>
   <String name="cSDlgTypeError">Error</String>
   <String name="cScbAutoShutdown">Automatically shutdown computer after downloads are completed</String>
   <String name="cSAutoShutdownForm">Auto Shutdown in Progress</String>
   <String name="cSAutoShutdownMessage1">Program has finished downloading all your video and will shutdown the computer in</String>
   <String name="cSAutoShutdownMessage2">seconds</String>
   <String name="cSAutomatedAdd_permission">It looks like you're adding an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>
   <String name="cSAutomatedAdd_first+more">Added first %d video URLs. Would you like to add more?</String>
   <String name="cSAutomatedAdd_next+more">Added video URLs %d-%d. Would you like to add more?</String>
   <String name="cSAutomatedAdd_large_total">Added final %d video URLs. Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_small_total">Automated add is complete. Total video URLs added: %d</String>
   <String name="cSAutomatedAdd_permission2">It looks like %s is an URL to user page. Would you like program to automatically grab all video URLs of that user for you?</String>
   
   <!-- From VideoGet for OSX -->
   <String name="cSactUpdate">Update...</String>
   <String name="cSactRegistration">Registration</String>
   <String name="cSactPreferences">Preferences</String>
   <String name="cSactAbout">About</String>
   <String name="cSactHide">Hide VideoGet</String>
   <String name="cSactHideOthers">Hide Others</String>
   <String name="cSactShowAll">Show All</String>
   <String name="cSactQuit">Quit</String>
   <String name="cSmenuFile">File</String>
   <String name="cSactClear">Clear list</String>
   <String name="cSactLoadBatch">Load batch from file</String>
   <String name="cSactSaveBatch">Save batch to file</String>
   <String name="cSmenuEdit">Edit</String>
   <String name="cSactCut">Cut</String>
   <String name="cSactCopy">Copy</String>
   <String name="cSactPaste">Paste</String>
   <String name="cSmenuAction">Action</String>
   <String name="cSVersion">Version %s</String>
   <String name="cSCopyright">Copyright © %s</String>
   <String name="cSReadonlyDir">This directory is locked for writing. Please select another directory.</String>

   <!-- From version 7.0.3.87 -->
   <String name="cSURL">URLs:</String>
   <String name="cScbSetOutputFolder">Set different output folder</String>

</Language>